/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

a.bluebutton,
{
	display: inline-block;
	margin: 5px;
	padding: 3px 13px;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none;
	
	/*Border radius*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	/*Background*/
	background: #00aeff; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #52a8e8),
					color-stop(1, #2e76cf)
				);
	background: -moz-linear-gradient(
					center top,
					#3daee8 20%,
					#268ad2 100%
				);
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}

a.button.large { padding:6px 16px;}
a.button.small, a.comment-reply-link { padding:0px 10px;}

a.button:hover, 
a.button.hover, 
a.button.active,
#commentform #submit:hover,
.submit:hover {
	text-decoration: none !important;
	/*Background*/
	background: #0073d2; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #3e9ee5),
					color-stop(1, #1666ca)
				);
	background: -moz-linear-gradient(
					center top,
					#33a0e0 20%,
					#2e86b3 100%
				);
}

a.button:active,
a.button.active  {
	border-color: #20559a;
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
						0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
					0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
				0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}

div.textwidget { padding-bottom:0px !important; }

/*@media only screen and (max-device-width: 480px) {
.entry p {
font-size: 9px;
}
}*/

/*Monthly Buttons for JPEG Pages*/

.NextMonth a{
  float: right;
  height: 28px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 0px;
  margin-right: 28px;
  padding: 0px 15px 0 15px;
  background: #00aeff;
  color: #fff;
  font: bold 12px "Helvetica";
  line-height: 28px;
  text-decoration: none; 

  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px 0 0 6px; 
  border-radius: 6px 0 0 6px;
}

.NextMonth a:after {
  content: "";
  position: absolute;
  top: 0;
  right: -14px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #00aeff;
  border-style: solid;
  border-width: 14px 0 14px 14px;
}

.NextMonth a:hover {
background: #555;
}
.NextMonth a:hover:after {
  border-color: transparent transparent transparent #555;
}

.LastMonth a{
  float: left;
  height: 28px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 0px;
  margin-left: 28px;
  padding: 0px 15px 0px 15px;
  background: #00aeff;
  color: #fff;
  font: bold 12px "Helvetica";
  line-height: 28px;
  text-decoration: none; 
  -moz-border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0 6px 6px 0; 
  border-radius: 0 6px 6px 0;
}

.LastMonth a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: -14px;
  width: 0;
  height: 0;
  border-color: transparent #00aeff transparent transparent;
  border-style: solid;
  border-width: 14px 14px 14px 0px;    
}

.LastMonth a:hover {
background: #555;
}
.LastMonth a:hover:before {
  border-color: transparent #555 transparent transparent;
}